[BRAKE_0]
NAME=kit00_kit_loda_SUB2
COLOR=100,0,0

[BRAKE_1]
NAME=lights_traspos
COLOR=80,0,0

[BRAKE_2]
NAME=LIGHT_REAR_CENTER
COLOR=300,0,0

[LIGHT_0]
NAME=kit00_lights_loda_SUB2
COLOR=50,50,30

[LIGHT_1]
NAME=ARROW_SPEED_SUB1
COLOR=1,0,0

[LIGHT_2]
NAME=ARROW_RPM_SUB1
COLOR=1,0,0

[LIGHT_3]
NAME=COCKPIT_HR_SUB11
COLOR=1,0,0

[LIGHT_4]
NAME=COCKPIT_HR_SUB14
COLOR=1,0,0

[LIGHT_5]
NAME=COCKPIT_HR_SUB15
COLOR=1,0,0

[LIGHT_6]
NAME=COCKPIT_HR_SUB16
COLOR=1,0,0

[LIGHT_7]
NAME=ARROW_WATER_SUB1
COLOR=1,0,0

[LIGHT_8]
NAME=lights_brake
COLOR=50,0,0

